
Redmine - Defect #28108

Copying a text into a wiki page I got "Internal server error"

2018-01-31 09:59 - Matteo Calorio

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version: 3.3.1

Description

The text is: "to this instance.

I have also"

The problem seems to be the space between "instance." and "I have": if I copy the text into Vi I get "to this instance.<202a> <202a>I

have also".

Looking in the web I see <202a> is some "Left To Right Embedding": https://www.compart.com/en/unicode/bidiclass/LRE

I hope this helps.

Good day,

Matteo

History

#1 - 2018-01-31 12:31 - Toshi MARUYAMA

- Status changed from New to Needs feedback

Please see submissions.

#2 - 2024-01-27 05:22 - Go MAEDA

- Status changed from Needs feedback to Closed

- Resolution set to Cant reproduce
